Εγκατάσταση python2.6 και python3 (Ubuntu 8.04 και 8.10)

...το μέρος για να ξεκινήσετε!

Συντονιστής: adem1

Κανόνες Δ. Συζήτησης
Παρακαλώ να επιλέξετε, με προσοχή, την άδεια που θέλετε να έχουν οι οδηγοί που συγγράφετε.
Πληροφορίες για τις άδειες μπορείτε να βρείτε εδώ.
Άμα επιθυμείτε κάποια άλλη άδεια επικοινωνήστε με κάποιο Διαχειριστή είτε Συντονιστή.

Σημαντικό είναι να χρησιμοποιήσετε την υπηρεσία http://imagebin.ubuntu-gr.org για τις εικόνες.

Εγκατάσταση python2.6 και python3 (Ubuntu 8.04 και 8.10)

Δημοσίευσηαπό medigeek » 31 Μάιος 2009, 20:39

========================

Σημείωση: Έχω δημιουργήσει πακέτα python3 για Ubuntu 8.04 και 8.10 στα γνωστά PPA στο launchpad. Θα γλιτώσετε αρκετό χώρο, χρόνο και κόπο χρησιμοποιώντας τα.
https://launchpad.net/~medigeek/+archive/ppa-python

Για να τα εγκαταστήσετε, εκτελέστε τις ακόλουθες εντολές:
Κώδικας: Επιλογή όλων
echo "deb http://ppa.launchpad.net/medigeek/ppa-python/ubuntu `lsb_release -sc` main" | sudo tee /etc/apt/sources.list.d/medigeek-python.list

Κώδικας: Επιλογή όλων
sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys B5140445
sudo apt-get update
sudo apt-get install python3


Όσοι θέλουν όμως να μάθουν κάτι παραπάνω, καλό θα ήταν να μάθουν και πώς γίνονται τα προγράμματα compile από τον πηγαίο κώδικα :D

========================

Οδηγός εγκατάστασης python2.6 και python3 στο λειτουργικό σύστημα Ubuntu 8.04.2 και 8.10
Ο οδηγός δημιουργήθηκε για τα ασύγχρονα μαθήματα για Python, αλλά αν φανεί χρήσιμος και για κάτι άλλο, είναι εδώ. :)

Χρειάζεστε:
- Διαδίκτυο
- Τερματικό (Terminal ή Konsole)

Οι χρήστες Ubuntu 8.04.2 χρειάζονται:
- python3.0 (python3 δηλαδή)

Οι χρήστες Ubuntu 8.10 χρειάζονται:
- python3.0 (python3 δηλαδή)
Σημείωση: Στο Ubuntu 8.10 υπάρχει η python3: apt://python3 - Το πρόβλημα είναι πως είναι ακόμη beta, γι' αυτό καλό θα ήταν και το python3 να εγκατασταθεί.

Εγκατάσταση πακέτων:
Κώδικας: Επιλογή όλων
[ "`lsb_release -sc`" == hardy ] && libffipkg="libffi4-dev" || libffipkg="libffi-dev"
sudo apt-get -y install build-essential libncursesw5-dev libreadline5-dev libssl-dev libgdbm-dev libbz2-dev libc6-dev libsqlite3-dev tk-dev autoconf automake1.9 autotools-dev blt blt-dev debiandoc-sgml emacs22 emacs22-bin-common emacs22-common emacsen-common gettext html2text intltool-debian libdb4.6-dev libgif4 liblockfile1 libroman-perl libsgmls-perl libsp1c2 libtext-format-perl m4 po-debconf sgmlspl sharutils sp tex-common texinfo texlive-base texlive-base-bin texlive-common texlive-doc-base texlive-latex-base texlive-latex-recommended xaw3dg $libffipkg

(Δίνετε τον κωδικό όταν αυτός ζητηθεί και πιέζετε Enter.)

Εγκατάσταση python2.6:
ΔΕΝ ΕΙΝΑΙ ΑΝΑΓΚΑΙΟ!! Όποιος το χρειάζεται, το εγκαθιστά, για τα μαθήματα χρειάζεστε μόνο python3.0 (βλέπε πιο κάτω)
Κώδικας: Επιλογή όλων
cd
mkdir -p python-build
cd python-build

wget "http://www.python.org/ftp/python/2.6.2/Python-2.6.2.tgz" -O Python-2.6.2.tgz
tar xzf Python-2.6.2.tgz

cd Python-2.6*
./configure --prefix=/usr/local
make
sudo make install
cd


Δοκιμάστε αν δουλεύει:
Κώδικας: Επιλογή όλων
python2.6 -V


Εγκατάσταση python3.0:
Κώδικας: Επιλογή όλων
cd
mkdir -p python-build
cd python-build
wget "http://www.python.org/ftp/python/3.0.1/Python-3.0.1.tgz" -O Python-3.0.1.tgz
tar xzf Python-3.0.1.tgz
cd Python-3.0*
./configure --prefix=/usr/local
make
sudo make install

sudo ln -s /usr/local/bin/python3.0 /usr/local/bin/python3


Δοκιμάστε αν δουλεύει:
Κώδικας: Επιλογή όλων
python3 -V
python3 -c "import datetime, time, re, string, array, readline, pickle, configparser, copy, math, operator, os.path, os, glob, posix, json, xml.dom.minidom, urllib.parse, urllib.request; print('ΟΚ')"


Αν δεν δειτε την έκδοση (π.χ. "Python 3.0.1+") και "ΟΚ", τότε κάτι πήγε στραβά.

Όλα μαζί σαν ένα "bash script": http://pastebin.ca/raw/1442513

Χρήση τους σε python .py αρχεία
Κώδικας: Επιλογή όλων
#!/usr/local/bin/python2.6
print("Test!")


Κώδικας: Επιλογή όλων
#!/usr/local/bin/python3
print("Test!")


Αρχεία που κατεβάσαμε και δημιουργήσαμε
Τα αρχεία που φτιάχτηκαν κατα τη δημιουργία βρίσκονται στον προσωπικό σας φάκελο sto home (Places -> Home), στο φάκελο python-build. Μπορείτε να τον σβήσετε όταν τελειώσει η εγκατάσταση.

Απεγκατάσταση
Μιας και το /usr/local σε κανονικό Ubuntu λειτουργικό σύστημα είναι κενό, αφαιρούμε όλα τα αρχεία που βρίσκονται στο /usr/local:
Κώδικας: Επιλογή όλων
sudo find /usr/local -type f -delete

(Οι πιο έμπειροι χρήστες μπορούν να κάνουν εγκατάσταση με sudo checkinstall αν αυτό τους ενοχλεί :) )

Απεγκατάσταση πακέτων
Δεν είμαι σίγουρος ποια πακέτα μπορούν να αφαιρεθούν, αλλα τα -dev μπορούν:
Κώδικας: Επιλογή όλων
sudo aptitude -y markauto build-essential libncursesw5-dev libreadline5-dev libssl-dev libgdbm-dev libbz2-dev libc6-dev libsqlite3-dev tk-dev autotools-dev blt-dev libdb4.6-dev libffi-dev
Κύπριος; Κόπιασε στο ubuntu-cy! ┃ Launchpad Debian Github
Οδηγός για νεοεισερχόμενους -- Αρχικές οδηγίες για αρχάριους χρήστες του Ubuntu

1 Γνώσεις Linux: Πολύ καλό ┃ Προγραμματισμού: Πολύ καλό ┃ Αγγλικών: Πολύ καλό
2 Ubuntu 12.10 quantal 3.5.0-21-generic 64bit (en_US.UTF-8, GNOME cinnamon2d), Ubuntu 3.5.0-19-generic, Windows 7
3 Intel Core2 Duo CPU E6550 2.33GHz ‖ RAM 5970 MiB ‖ MSI MS-7235
4 nVidia G73 [GeForce 7300 GT] [10de:0393] {nvidia}
5 eth0: Realtek RTL-8110SC/8169SC Gigabit Ethernet [10ec:8167] (rev 10)
Άβαταρ μέλους
medigeek
Freedom
Freedom
 
Δημοσιεύσεις: 5023
Εγγραφή: 24 Μάιος 2008, 14:49
Τοποθεσία: Σερβία/Κύπρος
Launchpad: medigeek
IRC: savvas
Εκτύπωση

Re: Εγκατάσταση python2.6 και python3 (Ubuntu 8.04 και 8.10)

Δημοσίευσηαπό sokoban4ever » 02 Ιουν 2009, 00:12

Επίσης καλό θα ήταν (ώστε να σιγουρευτείτε ότι το αρχείο κατέβηκε ακέραιο) να ελέγξετε τα αρχεία με το md5sum
δηλαδή όταν κατεβάστε το αρχείο Python-3.0.1.tgz ή το Python-2.6.2.tgz
ελέγξτε το αποτέλεσμα του md5sum και το μέγεθος του αρχείου να είναι όπως λέει και στο site της Python.

για την Python3 εκτελέστε
Κώδικας: Επιλογή όλων
stat -c %s Python-3.0.1.tgz

για να δείτε το μέγεθος του αρχείου

και
Κώδικας: Επιλογή όλων
md5sum Python-3.0.1.tgz

για να δείτε το md5sum του.

Σύμφωνα με το επίσημο site της pyhton --> http://www.python.org/download/releases/3.0.1/
πρέπει να είναι:
220b73f0a1a20c4b1cdf9f9db4cd52fe το md5sum
και 11258272 τα bytes
για το αρχείο Python-3.0.1.tgz

Παρομοίως και για την python2.6

Σημείωση:
http://en.wikipedia.org/wiki/Md5sum
Τελευταία επεξεργασία από sokoban4ever και 02 Ιουν 2009, 02:39, έχει επεξεργασθεί 1 φορά/ες συνολικά
Θέλουμε και μπορούμε να έχουμε μια καλύτερη ζωή και όσο θα ζούμε θα προσπαθούμε να την αποκτήσουμε ακόμα και αν πεθάνουμε προσπαθώντας, και αν κάποια στιγμή λιγίσουμε έχουμε το επίπεδο να πούμε κουράστηκα λίγο να ,να ξαποστάσουμε , ώστε να συνεχίσουμε πάλι δυνατοί ξανά.

Μήνυμα με αγάπη και αληλλεγγύη σε όλους τους ανθρώπους από όλους τους λαούς , ιδίως του Ελληνικού.
Άβαταρ μέλους
sokoban4ever
Επίτιμο μέλος
Επίτιμο μέλος
 
Δημοσιεύσεις: 2331
Εγγραφή: 13 Φεβ 2009, 02:22
Εκτύπωση

Re: Εγκατάσταση python2.6 και python3 (Ubuntu 8.04 και 8.10)

Δημοσίευσηαπό medigeek » 02 Ιουν 2009, 02:34

Σωστότατος! :)
Μιας και είναι το δεύτερο ποστ, θα το αφήσω έτσι αφού φαίνεται η συνέχεια :mrgreen:
Κύπριος; Κόπιασε στο ubuntu-cy! ┃ Launchpad Debian Github
Οδηγός για νεοεισερχόμενους -- Αρχικές οδηγίες για αρχάριους χρήστες του Ubuntu

1 Γνώσεις Linux: Πολύ καλό ┃ Προγραμματισμού: Πολύ καλό ┃ Αγγλικών: Πολύ καλό
2 Ubuntu 12.10 quantal 3.5.0-21-generic 64bit (en_US.UTF-8, GNOME cinnamon2d), Ubuntu 3.5.0-19-generic, Windows 7
3 Intel Core2 Duo CPU E6550 2.33GHz ‖ RAM 5970 MiB ‖ MSI MS-7235
4 nVidia G73 [GeForce 7300 GT] [10de:0393] {nvidia}
5 eth0: Realtek RTL-8110SC/8169SC Gigabit Ethernet [10ec:8167] (rev 10)
Άβαταρ μέλους
medigeek
Freedom
Freedom
 
Δημοσιεύσεις: 5023
Εγγραφή: 24 Μάιος 2008, 14:49
Τοποθεσία: Σερβία/Κύπρος
Launchpad: medigeek
IRC: savvas
Εκτύπωση

Re: Εγκατάσταση python2.6 και python3 (Ubuntu 8.04 και 8.10)

Δημοσίευσηαπό dimosfire » 02 Ιουν 2009, 13:35

Καλημέρα παιδιά σε ότι αφορά την οργάνωση των μαθημάτων και τον οδηγό για την εγκατάσταση της python3, συγχαρητήρια και ευχαριστούμε πολύ για όλα όσα μας μαθαίνετε.Ακολούθησα τις οδηγίες και εγκατέστησα σωστά την Python3, αλλά κατα την εγκατάσταση των πακέτων στην αρχή, μου έδωσε τα εξής:
Κώδικας: Επιλογή όλων
ursesw5-dev libreadline5-dev libssl-dev libgdbm-dev libbz2-dev libc6-dev libsqlite3-dev tk-dev autoconf automake1.9 autotools-dev blt blt-dev debiandoc-sgml emacs22 emacs22-bin-common emacs22-common emacsen-common gettext html2text intltool-debian libdb4.6-dev libffi-dev libgif4 liblockfile1 libroman-perl libsgmls-perl libsp1c2 libtext-format-perl m4 po-debconf sgmlspl sharutils sp tex-common texinfo texlive-base texlive-base-bin texlive-common texlive-doc-base texlive-latex-base texlive-latex-recommended xaw3dg
Ανάγνωση Λιστών Πακέτων... Ολοκληρώθηκε
Κατασκευή Δένδρου Εξαρτήσεων                 
Reading state information... Ολοκληρώθηκε             
το build-essential είναι ήδη η τελευταία έκδοση.
το libc6-dev είναι ήδη η τελευταία έκδοση.
libc6-dev set to manually installed.
το gettext είναι ήδη η τελευταία έκδοση.
gettext set to manually installed.
το html2text είναι ήδη η τελευταία έκδοση.
html2text set to manually installed.
το intltool-debian είναι ήδη η τελευταία έκδοση.
intltool-debian set to manually installed.
Το πακέτο libffi-dev είναι εικονικό και παρέχεται από τα:
  libffi4-dev 4.2.4-1ubuntu4
Θα πρέπει επακριβώς να επιλέξετε ένα για εγκατάσταση.
E: Το πακέτο libffi-dev δεν είναι υποψήφιο για εγκατάσταση

Mήπως απαιτείται να κάνω κάτι ακόμα;
ubuntu 9.10 (AMD64),Innovator desktop, motherboard MSI K8N NEO4-F,cpu AMD ATHLON64 3500+ 2.20GHz,ram 1GHz, καρτα γραφ.GIGABYTE GEFORCE 6600 256MB,καρτα τηλεορ.κ radio FM PROLINK PIXELVIEW PLAYTV PRO/ΑΓΓΛΙΚΑ-ΚΑΛΑ/ΓΝΩΣΕΙΣ ΠΡΟΓΡ.-ΚΑΘΟΛΟΥ.
dimosfire
babeTUX
babeTUX
 
Δημοσιεύσεις: 141
Εγγραφή: 02 Φεβ 2009, 11:07
Τοποθεσία: ΠΑΤΡΑ
Εκτύπωση

Re: Εγκατάσταση python2.6 και python3 (Ubuntu 8.04 και 8.10)

Δημοσίευσηαπό medigeek » 02 Ιουν 2009, 14:00

Γεια σου dimosfire!
Δοκίμασε να εκτελέσεις τις ακόλουθες εντολές:
Κώδικας: Επιλογή όλων
[ "`lsb_release -sc`" == hardy ] && libffipkg="libffi4-dev" || libffipkg="libffi-dev"
sudo apt-get -y install build-essential libncursesw5-dev libreadline5-dev libssl-dev libgdbm-dev libbz2-dev libc6-dev libsqlite3-dev tk-dev autoconf automake1.9 autotools-dev blt blt-dev debiandoc-sgml emacs22 emacs22-bin-common emacs22-common emacsen-common gettext html2text intltool-debian libdb4.6-dev libgif4 liblockfile1 libroman-perl libsgmls-perl libsp1c2 libtext-format-perl m4 po-debconf sgmlspl sharutils sp tex-common texinfo texlive-base texlive-base-bin texlive-common texlive-doc-base texlive-latex-base texlive-latex-recommended xaw3dg $libffipkg
Κύπριος; Κόπιασε στο ubuntu-cy! ┃ Launchpad Debian Github
Οδηγός για νεοεισερχόμενους -- Αρχικές οδηγίες για αρχάριους χρήστες του Ubuntu

1 Γνώσεις Linux: Πολύ καλό ┃ Προγραμματισμού: Πολύ καλό ┃ Αγγλικών: Πολύ καλό
2 Ubuntu 12.10 quantal 3.5.0-21-generic 64bit (en_US.UTF-8, GNOME cinnamon2d), Ubuntu 3.5.0-19-generic, Windows 7
3 Intel Core2 Duo CPU E6550 2.33GHz ‖ RAM 5970 MiB ‖ MSI MS-7235
4 nVidia G73 [GeForce 7300 GT] [10de:0393] {nvidia}
5 eth0: Realtek RTL-8110SC/8169SC Gigabit Ethernet [10ec:8167] (rev 10)
Άβαταρ μέλους
medigeek
Freedom
Freedom
 
Δημοσιεύσεις: 5023
Εγγραφή: 24 Μάιος 2008, 14:49
Τοποθεσία: Σερβία/Κύπρος
Launchpad: medigeek
IRC: savvas
Εκτύπωση

Re: Εγκατάσταση python2.6 και python3 (Ubuntu 8.04 και 8.10)

Δημοσίευσηαπό dimosfire » 02 Ιουν 2009, 14:10

Μου δίνουν τα παρακάτω:
Κώδικας: Επιλογή όλων
dimosfire@dimosfire-desktop:~$ [ "`lsb_release -sc`" == hardy ] && libffipkg="libffi4-dev" || libffipkg="libffi-dev"
dimosfire@dimosfire-desktop:~$ sudo apt-get -y install build-essential libncursesw5-dev libreadline5-dev libssl-dev libgdbm-dev libbz2-dev libc6-dev libsqlite3-dev tk-dev autoconf automake1.9 autotools-dev blt blt-dev debiandoc-sgml emacs22 emacs22-bin-common emacs22-common emacsen-common gettext html2text intltool-debian libdb4.6-dev libgif4 liblockfile1 libroman-perl libsgmls-perl libsp1c2 libtext-format-perl m4 po-debconf sgmlspl sharutils sp tex-common texinfo texlive-base texlive-base-bin texlive-common texlive-doc-base texlive-latex-base texlive-latex-recommended xaw3dg $libffipkg
[sudo] password for dimosfire:
E: Αδύνατο το κλείδωμα /var/lib/dpkg/lock - open (11 Resource temporarily unavailable)
E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?
dimosfire@dimosfire-desktop:~$

Eυχαριστώ για την άμεση απάντηση medigeek
ubuntu 9.10 (AMD64),Innovator desktop, motherboard MSI K8N NEO4-F,cpu AMD ATHLON64 3500+ 2.20GHz,ram 1GHz, καρτα γραφ.GIGABYTE GEFORCE 6600 256MB,καρτα τηλεορ.κ radio FM PROLINK PIXELVIEW PLAYTV PRO/ΑΓΓΛΙΚΑ-ΚΑΛΑ/ΓΝΩΣΕΙΣ ΠΡΟΓΡ.-ΚΑΘΟΛΟΥ.
dimosfire
babeTUX
babeTUX
 
Δημοσιεύσεις: 141
Εγγραφή: 02 Φεβ 2009, 11:07
Τοποθεσία: ΠΑΤΡΑ
Εκτύπωση

Re: Εγκατάσταση python2.6 και python3 (Ubuntu 8.04 και 8.10)

Δημοσίευσηαπό medigeek » 02 Ιουν 2009, 14:26

Κάπου έχεις κάτι να τρέχει και κάνει αναβάθμιση, κλείσε όλα τα προγράμματα για εγκατάσταση (Add/Remove, Synaptic, Update manager, κτλ).
Δοκίμασε ξανά σε 5 λεπτά :)
Κύπριος; Κόπιασε στο ubuntu-cy! ┃ Launchpad Debian Github
Οδηγός για νεοεισερχόμενους -- Αρχικές οδηγίες για αρχάριους χρήστες του Ubuntu

1 Γνώσεις Linux: Πολύ καλό ┃ Προγραμματισμού: Πολύ καλό ┃ Αγγλικών: Πολύ καλό
2 Ubuntu 12.10 quantal 3.5.0-21-generic 64bit (en_US.UTF-8, GNOME cinnamon2d), Ubuntu 3.5.0-19-generic, Windows 7
3 Intel Core2 Duo CPU E6550 2.33GHz ‖ RAM 5970 MiB ‖ MSI MS-7235
4 nVidia G73 [GeForce 7300 GT] [10de:0393] {nvidia}
5 eth0: Realtek RTL-8110SC/8169SC Gigabit Ethernet [10ec:8167] (rev 10)
Άβαταρ μέλους
medigeek
Freedom
Freedom
 
Δημοσιεύσεις: 5023
Εγγραφή: 24 Μάιος 2008, 14:49
Τοποθεσία: Σερβία/Κύπρος
Launchpad: medigeek
IRC: savvas
Εκτύπωση

Re: Εγκατάσταση python2.6 και python3 (Ubuntu 8.04 και 8.10)

Δημοσίευσηαπό dimosfire » 02 Ιουν 2009, 14:29

To προηγούμενο είναι δικό μου λάθος είχα ανοικτο και το synaptic.Το σωστό είναι αυτό:
Κώδικας: Επιλογή όλων
dimosfire@dimosfire-desktop:~$ [ "`lsb_release -sc`" == hardy ] && libffipkg="libffi4-dev" || libffipkg="libffi-dev"
dimosfire@dimosfire-desktop:~$ sudo apt-get -y install build-essential libncursesw5-dev libreadline5-dev libssl-dev libgdbm-dev libbz2-dev libc6-dev libsqlite3-dev tk-dev autoconf automake1.9 autotools-dev blt blt-dev debiandoc-sgml emacs22 emacs22-bin-common emacs22-common emacsen-common gettext html2text intltool-debian libdb4.6-dev libgif4 liblockfile1 libroman-perl libsgmls-perl libsp1c2 libtext-format-perl m4 po-debconf sgmlspl sharutils sp tex-common texinfo texlive-base texlive-base-bin texlive-common texlive-doc-base texlive-latex-base texlive-latex-recommended xaw3dg $libffipkg
[sudo] password for dimosfire:
Ανάγνωση Λιστών Πακέτων... Ολοκληρώθηκε
Κατασκευή Δένδρου Εξαρτήσεων                 
Reading state information... Ολοκληρώθηκε             
το build-essential είναι ήδη η τελευταία έκδοση.
το libc6-dev είναι ήδη η τελευταία έκδοση.
libc6-dev set to manually installed.
το gettext είναι ήδη η τελευταία έκδοση.
gettext set to manually installed.
το html2text είναι ήδη η τελευταία έκδοση.
html2text set to manually installed.
το intltool-debian είναι ήδη η τελευταία έκδοση.
intltool-debian set to manually installed.
το libgif4 είναι ήδη η τελευταία έκδοση.
libgif4 set to manually installed.
το po-debconf είναι ήδη η τελευταία έκδοση.
po-debconf set to manually installed.
Τα ακόλουθα πακέτα που εγκαταστάθηκαν αυτόματα και δεν χρειάζονται πια:
  liblzo1 libgtk1.2 libfame-0.9 mysql-server libpvm3 libmyth-perl
  libglib1.2ldbl transcode libgtk1.2-common libmyth-0.21-0 mysql-server-5.0
Χρησμοποιήστε το 'apt-get autoremove' για να τα απομακρύνετε
Τα ακόλουθα επιπλέον πακέτα θα εγκατασταθούν:
  libice-dev libncurses5-dev libsm-dev libxt-dev tcl tcl-dev tcl8.4 tcl8.4-dev
  tk tk8.4 tk8.4-dev
Προτεινόμενα πακέτα:
  autoconf2.13 autobook autoconf-archive gnu-standards autoconf-doc
  automake1.9-doc blt-demo debiandoc-sgml-doc latex-cjk-all hlatex littex
  emacs22-el db4.6-doc lib32ffi4 sgmls-doc sqlite3-doc mailx tcl-doc
  tclreadline tcl8.4-doc texinfo-doc-nonfree texlive-generic-recommended
  tk-doc tk8.4-doc
Συνιστώμενα πακέτα:
  automaken texlive-latex-extra texlive-fonts-recommended dvipdfmx lmodern
  perl-tk texlive-base-bin-doc texlive-latex-base-doc
  texlive-latex-recommended-doc prosper latex-beamer latex-xcolor
Τα ακόλουθα ΝΕΑ πακέτα θα εγκατασταθούν:
  autoconf automake1.9 autotools-dev blt blt-dev debiandoc-sgml emacs22
  emacs22-bin-common emacs22-common emacsen-common libbz2-dev libdb4.6-dev
  libffi4-dev libgdbm-dev libice-dev liblockfile1 libncurses5-dev
  libncursesw5-dev libreadline5-dev libroman-perl libsgmls-perl libsm-dev
  libsp1c2 libsqlite3-dev libssl-dev libtext-format-perl libxt-dev m4 sgmlspl
  sharutils sp tcl tcl-dev tcl8.4 tcl8.4-dev tex-common texinfo texlive-base
  texlive-base-bin texlive-common texlive-doc-base texlive-latex-base
  texlive-latex-recommended tk tk-dev tk8.4 tk8.4-dev xaw3dg
0 αναβαθμίστηκαν, 48 νέο εγκατεστημένα, 0 θα αφαιρεθούν και 0 δεν αναβαθμίζονται.
Χρειάζεται να μεταφορτωθούν 49,9MB από αρχεία.
After this operation, 177MB of additional disk space will be used.
Φέρε:1 http://gr.archive.ubuntu.com hardy/main libice-dev 2:1.0.4-1 [62,7kB]
Φέρε:2 http://security.ubuntu.com hardy-security/main tk8.4 8.4.16-2ubuntu1.1 [1042kB]
Φέρε:3 http://gr.archive.ubuntu.com hardy/main libsm-dev 2:1.0.3-1 [26,2kB]
Φέρε:4 http://gr.archive.ubuntu.com hardy/main libxt-dev 1:1.0.5-3 [515kB]
Φέρε:5 http://gr.archive.ubuntu.com hardy/main m4 1.4.10-1 [250kB]     
Φέρε:6 http://gr.archive.ubuntu.com hardy/main autoconf 2.61-4 [448kB] 
Φέρε:7 http://gr.archive.ubuntu.com hardy/main autotools-dev 20070725.1 [61,9kB]
Φέρε:8 http://gr.archive.ubuntu.com hardy/main automake1.9 1.9.6+nogfdl-3ubuntu1 [388kB]
Φέρε:9 http://gr.archive.ubuntu.com hardy/main tcl8.4 8.4.16-4ubuntu1 [1191kB]
Φέρε:10 http://security.ubuntu.com hardy-security/main emacs22-common 22.1-0ubuntu10.1 [18,6MB]
Φέρε:11 http://gr.archive.ubuntu.com hardy/main blt 2.4z-4ubuntu1 [1114kB]     
Φέρε:12 http://gr.archive.ubuntu.com hardy/main libroman-perl 1.20-1 [8000B]   
Φέρε:13 http://gr.archive.ubuntu.com hardy/main libsgmls-perl 1.03ii-31 [29,2kB]
Φέρε:14 http://gr.archive.ubuntu.com hardy/main libtext-format-perl 0.52-21 [19,3kB]
Φέρε:15 http://gr.archive.ubuntu.com hardy/main sgmlspl 1.03ii-31 [11,2kB]     
Φέρε:16 http://gr.archive.ubuntu.com hardy/main libsp1c2 1.3.4-1.2.1-47build1 [1477kB]
Φέρε:17 http://gr.archive.ubuntu.com hardy/main sp 1.3.4-1.2.1-47build1 [173kB]
Φέρε:18 http://gr.archive.ubuntu.com hardy/main debiandoc-sgml 1.2.7 [118kB]   
Φέρε:19 http://gr.archive.ubuntu.com hardy/main emacsen-common 1.4.17 [17,6kB]
Φέρε:20 http://gr.archive.ubuntu.com hardy/main liblockfile1 1.06.2 [15,6kB]   
Φέρε:21 http://gr.archive.ubuntu.com hardy/main xaw3dg 1.5+E-15 [172kB]       
Φέρε:22 http://gr.archive.ubuntu.com hardy/main libbz2-dev 1.0.4-2ubuntu4 [32,1kB]
Φέρε:23 http://gr.archive.ubuntu.com hardy-proposed/main libffi4-dev 4.2.4-1ubuntu4 [92,5kB]
Φέρε:24 http://gr.archive.ubuntu.com hardy/main libgdbm-dev 1.8.3-3 [51,3kB]   
Φέρε:25 http://gr.archive.ubuntu.com hardy/main libncurses5-dev 5.6+20071124-1ubuntu2 [1514kB]
Φέρε:26 http://gr.archive.ubuntu.com hardy/main libncursesw5-dev 5.6+20071124-1ubuntu2 [495kB]
Φέρε:27 http://gr.archive.ubuntu.com hardy/main libreadline5-dev 5.2-3build1 [242kB]
Φέρε:28 http://gr.archive.ubuntu.com hardy/main libsqlite3-dev 3.4.2-2 [295kB]
Φέρε:29 http://gr.archive.ubuntu.com hardy/main sharutils 1:4.6.3-1build1 [111kB]
Φέρε:30 http://gr.archive.ubuntu.com hardy/universe tcl 8.4.16-1 [3780B]       
Φέρε:31 http://gr.archive.ubuntu.com hardy/main tcl8.4-dev 8.4.16-4ubuntu1 [823kB]
Φέρε:32 http://gr.archive.ubuntu.com hardy/universe tcl-dev 8.4.16-1 [6034B]   
Φέρε:33 http://gr.archive.ubuntu.com hardy/main tex-common 1.10 [710kB]       
Φέρε:34 http://gr.archive.ubuntu.com hardy/main texinfo 4.11.dfsg.1-4 [366kB] 
Φέρε:35 http://gr.archive.ubuntu.com hardy/main texlive-common 2007-13 [78,5kB]
Φέρε:36 http://gr.archive.ubuntu.com hardy/main texlive-doc-base 2007-3 [750kB]
Φέρε:37 http://gr.archive.ubuntu.com hardy/main texlive-base-bin 2007.dfsg.1-2 [2646kB]
Φέρε:38 http://gr.archive.ubuntu.com hardy/main texlive-base 2007-13 [6159kB] 
Φέρε:39 http://gr.archive.ubuntu.com hardy/main texlive-latex-base 2007-13 [1223kB]
Φέρε:40 http://gr.archive.ubuntu.com hardy/main texlive-latex-recommended 2007-13 [1732kB]
Φέρε:41 http://gr.archive.ubuntu.com hardy/universe tk 8.4.16-1 [3816B]       
Φέρε:42 http://gr.archive.ubuntu.com hardy/universe tk-dev 8.4.16-1 [3688B]   
Φέρε:43 http://gr.archive.ubuntu.com hardy/main blt-dev 2.4z-4ubuntu1 [772kB] 
Φέρε:44 http://gr.archive.ubuntu.com hardy/main libdb4.6-dev 4.6.21-6ubuntu1 [723kB]
Φέρε:45 http://security.ubuntu.com hardy-security/main emacs22-bin-common 22.1-0ubuntu10.1 [182kB]
Φέρε:46 http://security.ubuntu.com hardy-security/main emacs22 22.1-0ubuntu10.1 [2216kB]
Φέρε:47 http://security.ubuntu.com hardy-security/main libssl-dev 0.9.8g-4ubuntu3.5 [2065kB]
Φέρε:48 http://security.ubuntu.com hardy-security/main tk8.4-dev 8.4.16-2ubuntu1.1 [876kB]
Μεταφορτώθηκαν 49,9MB σε 1min8s (725kB/s)                                     
Εξαγωγή προτύπων (templates) από τα πακέτα:100%
Προρύθμιση πακέτων ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου libice-dev.
(Ανάγνωση βάσης δεδομένων ... προς το παρόν εγκαταστάθηκαν 121792 αρχεία και κατάλογοι.)
Γίνεται αποσυμπίεση libice-dev (από .../libice-dev_2%3a1.0.4-1_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου libsm-dev.
Γίνεται αποσυμπίεση libsm-dev (από .../libsm-dev_2%3a1.0.3-1_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου libxt-dev.
Γίνεται αποσυμπίεση libxt-dev (από .../libxt-dev_1%3a1.0.5-3_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου m4.
Γίνεται αποσυμπίεση m4 (από .../archives/m4_1.4.10-1_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου autoconf.
Γίνεται αποσυμπίεση autoconf (από .../autoconf_2.61-4_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου autotools-dev.
Γίνεται αποσυμπίεση autotools-dev (από .../autotools-dev_20070725.1_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου automake1.9.
Γίνεται αποσυμπίεση automake1.9 (από .../automake1.9_1.9.6+nogfdl-3ubuntu1_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου tcl8.4.
Γίνεται αποσυμπίεση tcl8.4 (από .../tcl8.4_8.4.16-4ubuntu1_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου tk8.4.
Γίνεται αποσυμπίεση tk8.4 (από .../tk8.4_8.4.16-2ubuntu1.1_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου blt.
Γίνεται αποσυμπίεση blt (από .../blt_2.4z-4ubuntu1_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου libroman-perl.
Γίνεται αποσυμπίεση libroman-perl (από .../libroman-perl_1.20-1_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου libsgmls-perl.
Γίνεται αποσυμπίεση libsgmls-perl (από .../libsgmls-perl_1.03ii-31_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου libtext-format-perl.
Γίνεται αποσυμπίεση libtext-format-perl (από .../libtext-format-perl_0.52-21_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου sgmlspl.
Γίνεται αποσυμπίεση sgmlspl (από .../sgmlspl_1.03ii-31_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου libsp1c2.
Γίνεται αποσυμπίεση libsp1c2 (από .../libsp1c2_1.3.4-1.2.1-47build1_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου sp.
Γίνεται αποσυμπίεση sp (από .../sp_1.3.4-1.2.1-47build1_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου debiandoc-sgml.
Γίνεται αποσυμπίεση debiandoc-sgml (από .../debiandoc-sgml_1.2.7_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου emacsen-common.
Γίνεται αποσυμπίεση emacsen-common (από .../emacsen-common_1.4.17_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου emacs22-common.
Γίνεται αποσυμπίεση emacs22-common (από .../emacs22-common_22.1-0ubuntu10.1_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου liblockfile1.
Γίνεται αποσυμπίεση liblockfile1 (από .../liblockfile1_1.06.2_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου emacs22-bin-common.
Γίνεται αποσυμπίεση emacs22-bin-common (από .../emacs22-bin-common_22.1-0ubuntu10.1_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου xaw3dg.
Γίνεται αποσυμπίεση xaw3dg (από .../xaw3dg_1.5+E-15_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου emacs22.
Γίνεται αποσυμπίεση emacs22 (από .../emacs22_22.1-0ubuntu10.1_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου libbz2-dev.
Γίνεται αποσυμπίεση libbz2-dev (από .../libbz2-dev_1.0.4-2ubuntu4_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου libffi4-dev.
Γίνεται αποσυμπίεση libffi4-dev (από .../libffi4-dev_4.2.4-1ubuntu4_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου libgdbm-dev.
Γίνεται αποσυμπίεση libgdbm-dev (από .../libgdbm-dev_1.8.3-3_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου libncurses5-dev.
Γίνεται αποσυμπίεση libncurses5-dev (από .../libncurses5-dev_5.6+20071124-1ubuntu2_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου libncursesw5-dev.
Γίνεται αποσυμπίεση libncursesw5-dev (από .../libncursesw5-dev_5.6+20071124-1ubuntu2_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου libreadline5-dev.
Γίνεται αποσυμπίεση libreadline5-dev (από .../libreadline5-dev_5.2-3build1_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου libsqlite3-dev.
Γίνεται αποσυμπίεση libsqlite3-dev (από .../libsqlite3-dev_3.4.2-2_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου libssl-dev.
Γίνεται αποσυμπίεση libssl-dev (από .../libssl-dev_0.9.8g-4ubuntu3.5_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου sharutils.
Γίνεται αποσυμπίεση sharutils (από .../sharutils_1%3a4.6.3-1build1_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου tcl.
Γίνεται αποσυμπίεση tcl (από .../archives/tcl_8.4.16-1_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου tcl8.4-dev.
Γίνεται αποσυμπίεση tcl8.4-dev (από .../tcl8.4-dev_8.4.16-4ubuntu1_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου tcl-dev.
Γίνεται αποσυμπίεση tcl-dev (από .../tcl-dev_8.4.16-1_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου tex-common.
Γίνεται αποσυμπίεση tex-common (από .../tex-common_1.10_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου texinfo.
Γίνεται αποσυμπίεση texinfo (από .../texinfo_4.11.dfsg.1-4_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου texlive-common.
Γίνεται αποσυμπίεση texlive-common (από .../texlive-common_2007-13_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου texlive-doc-base.
Γίνεται αποσυμπίεση texlive-doc-base (από .../texlive-doc-base_2007-3_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου texlive-base-bin.
Γίνεται αποσυμπίεση texlive-base-bin (από .../texlive-base-bin_2007.dfsg.1-2_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου texlive-base.
Γίνεται αποσυμπίεση texlive-base (από .../texlive-base_2007-13_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου texlive-latex-base.
Γίνεται αποσυμπίεση texlive-latex-base (από .../texlive-latex-base_2007-13_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου texlive-latex-recommended.
Γίνεται αποσυμπίεση texlive-latex-recommended (από .../texlive-latex-recommended_2007-13_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου tk.
Γίνεται αποσυμπίεση tk (από .../archives/tk_8.4.16-1_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου tk8.4-dev.
Γίνεται αποσυμπίεση tk8.4-dev (από .../tk8.4-dev_8.4.16-2ubuntu1.1_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου tk-dev.
Γίνεται αποσυμπίεση tk-dev (από .../tk-dev_8.4.16-1_all.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου blt-dev.
Γίνεται αποσυμπίεση blt-dev (από .../blt-dev_2.4z-4ubuntu1_amd64.deb) ...
Επιλογή προηγούμενου απεπιλεγμένου πακέτου libdb4.6-dev.
Γίνεται αποσυμπίεση libdb4.6-dev (από .../libdb4.6-dev_4.6.21-6ubuntu1_amd64.deb) ...
Γίνεται εγκατάσταση libice-dev (2:1.0.4-1) ...
Γίνεται εγκατάσταση libsm-dev (2:1.0.3-1) ...
Γίνεται εγκατάσταση libxt-dev (1:1.0.5-3) ...
Γίνεται εγκατάσταση m4 (1.4.10-1) ...

Γίνεται εγκατάσταση autoconf (2.61-4) ...

Γίνεται εγκατάσταση autotools-dev (20070725.1) ...
Γίνεται εγκατάσταση automake1.9 (1.9.6+nogfdl-3ubuntu1) ...

Γίνεται εγκατάσταση tcl8.4 (8.4.16-4ubuntu1) ...

Γίνεται εγκατάσταση tk8.4 (8.4.16-2ubuntu1.1) ...

Γίνεται εγκατάσταση blt (2.4z-4ubuntu1) ...

Γίνεται εγκατάσταση libroman-perl (1.20-1) ...
Γίνεται εγκατάσταση libsgmls-perl (1.03ii-31) ...
Γίνεται εγκατάσταση libtext-format-perl (0.52-21) ...
Γίνεται εγκατάσταση sgmlspl (1.03ii-31) ...
Γίνεται εγκατάσταση libsp1c2 (1.3.4-1.2.1-47build1) ...

Γίνεται εγκατάσταση sp (1.3.4-1.2.1-47build1) ...

Γίνεται εγκατάσταση debiandoc-sgml (1.2.7) ...

Γίνεται εγκατάσταση emacsen-common (1.4.17) ...
emacsen-common: Handling install of emacsen flavor emacs

Γίνεται εγκατάσταση emacs22-common (22.1-0ubuntu10.1) ...

Γίνεται εγκατάσταση liblockfile1 (1.06.2) ...
Γίνεται εγκατάσταση emacs22-bin-common (22.1-0ubuntu10.1) ...

Γίνεται εγκατάσταση xaw3dg (1.5+E-15) ...

Γίνεται εγκατάσταση emacs22 (22.1-0ubuntu10.1) ...
Byte-compiling add-on packages, please wait... done.

Γίνεται εγκατάσταση libbz2-dev (1.0.4-2ubuntu4) ...

Γίνεται εγκατάσταση libffi4-dev (4.2.4-1ubuntu4) ...
Γίνεται εγκατάσταση libgdbm-dev (1.8.3-3) ...

Γίνεται εγκατάσταση libncurses5-dev (5.6+20071124-1ubuntu2) ...
Γίνεται εγκατάσταση libncursesw5-dev (5.6+20071124-1ubuntu2) ...
Γίνεται εγκατάσταση libreadline5-dev (5.2-3build1) ...

Γίνεται εγκατάσταση libsqlite3-dev (3.4.2-2) ...
Γίνεται εγκατάσταση libssl-dev (0.9.8g-4ubuntu3.5) ...
Γίνεται εγκατάσταση sharutils (1:4.6.3-1build1) ...

Γίνεται εγκατάσταση tcl (8.4.16-1) ...

Γίνεται εγκατάσταση tcl8.4-dev (8.4.16-4ubuntu1) ...
Γίνεται εγκατάσταση tcl-dev (8.4.16-1) ...
Γίνεται εγκατάσταση tex-common (1.10) ...

Creating config file /etc/texmf/texmf.d/05TeXMF.cnf with new version

Creating config file /etc/texmf/texmf.d/15Plain.cnf with new version

Creating config file /etc/texmf/texmf.d/45TeXinputs.cnf with new version

Creating config file /etc/texmf/texmf.d/55Fonts.cnf with new version

Creating config file /etc/texmf/texmf.d/65BibTeX.cnf with new version

Creating config file /etc/texmf/texmf.d/75DviPS.cnf with new version

Creating config file /etc/texmf/texmf.d/85Misc.cnf with new version

Creating config file /etc/texmf/texmf.d/90TeXDoc.cnf with new version

Creating config file /etc/texmf/texmf.d/95NonPath.cnf with new version

Creating config file /etc/texmf/updmap.d/00updmap.cfg with new version

Creating config file /etc/texmf/texmf.cnf with new version

Γίνεται εγκατάσταση texinfo (4.11.dfsg.1-4) ...
Running mktexlsr. This may take some time. ... done.

Γίνεται εγκατάσταση texlive-common (2007-13) ...

Γίνεται εγκατάσταση texlive-doc-base (2007-3) ...
Running mktexlsr. This may take some time... done.

Γίνεται εγκατάσταση texlive-base-bin (2007.dfsg.1-2) ...
Running mktexlsr. This may take some time... done.
Building format(s) --all.
   This may take some time... done.

Γίνεται εγκατάσταση texlive-base (2007-13) ...
Running mktexlsr. This may take some time... done.
Building format(s) --all.
   This may take some time... done.
Running updmap-sys. This may take some time... done.

Γίνεται εγκατάσταση texlive-latex-base (2007-13) ...
Running mktexlsr. This may take some time... done.
Running updmap-sys. This may take some time... done.
Building format(s) --all --cnffile /etc/texmf/fmt.d/10texlive-latex-base.cnf.
   This may take some time... done.

Γίνεται εγκατάσταση texlive-latex-recommended (2007-13) ...
Running mktexlsr. This may take some time... done.

Γίνεται εγκατάσταση tk (8.4.16-1) ...

Γίνεται εγκατάσταση tk8.4-dev (8.4.16-2ubuntu1.1) ...
Γίνεται εγκατάσταση tk-dev (8.4.16-1) ...
Γίνεται εγκατάσταση blt-dev (2.4z-4ubuntu1) ...
Γίνεται εγκατάσταση libdb4.6-dev (4.6.21-6ubuntu1) ...
Processing triggers for libc6 ...
ldconfig deferred processing now taking place
dimosfire@dimosfire-desktop:~$
ubuntu 9.10 (AMD64),Innovator desktop, motherboard MSI K8N NEO4-F,cpu AMD ATHLON64 3500+ 2.20GHz,ram 1GHz, καρτα γραφ.GIGABYTE GEFORCE 6600 256MB,καρτα τηλεορ.κ radio FM PROLINK PIXELVIEW PLAYTV PRO/ΑΓΓΛΙΚΑ-ΚΑΛΑ/ΓΝΩΣΕΙΣ ΠΡΟΓΡ.-ΚΑΘΟΛΟΥ.
dimosfire
babeTUX
babeTUX
 
Δημοσιεύσεις: 141
Εγγραφή: 02 Φεβ 2009, 11:07
Τοποθεσία: ΠΑΤΡΑ
Εκτύπωση

Re: Εγκατάσταση python2.6 και python3 (Ubuntu 8.04 και 8.10)

Δημοσίευσηαπό medigeek » 02 Ιουν 2009, 14:34

Τέλεια! Μπορείς να συνεχίσεις :) Ευχαριστώ πάντως, ανανέωσα το θέμα!
Οποιαδήποτε μηνύματα κι αν δεις, μη φοβηθείς, πρόσθεσα όσα μπορούσα. Κάποια πράγματα δεν προστέθηκαν λόγω ασυμβατότητας ή λόγω του ότι δεν υπάρχουν 2-3 πακέτα γι' αυτά, τα οποία θεωρώ αχρείαστα γενικώς (τουλάχιστο για τώρα που είναι αρχή).
Κύπριος; Κόπιασε στο ubuntu-cy! ┃ Launchpad Debian Github
Οδηγός για νεοεισερχόμενους -- Αρχικές οδηγίες για αρχάριους χρήστες του Ubuntu

1 Γνώσεις Linux: Πολύ καλό ┃ Προγραμματισμού: Πολύ καλό ┃ Αγγλικών: Πολύ καλό
2 Ubuntu 12.10 quantal 3.5.0-21-generic 64bit (en_US.UTF-8, GNOME cinnamon2d), Ubuntu 3.5.0-19-generic, Windows 7
3 Intel Core2 Duo CPU E6550 2.33GHz ‖ RAM 5970 MiB ‖ MSI MS-7235
4 nVidia G73 [GeForce 7300 GT] [10de:0393] {nvidia}
5 eth0: Realtek RTL-8110SC/8169SC Gigabit Ethernet [10ec:8167] (rev 10)
Άβαταρ μέλους
medigeek
Freedom
Freedom
 
Δημοσιεύσεις: 5023
Εγγραφή: 24 Μάιος 2008, 14:49
Τοποθεσία: Σερβία/Κύπρος
Launchpad: medigeek
IRC: savvas
Εκτύπωση

Re: Εγκατάσταση python2.6 και python3 (Ubuntu 8.04 και 8.10)

Δημοσίευσηαπό dimosfire » 02 Ιουν 2009, 14:39

Eγώ σε ευχαριστώ για το ενδιαφέρον.Καλή συνέχεια.
ubuntu 9.10 (AMD64),Innovator desktop, motherboard MSI K8N NEO4-F,cpu AMD ATHLON64 3500+ 2.20GHz,ram 1GHz, καρτα γραφ.GIGABYTE GEFORCE 6600 256MB,καρτα τηλεορ.κ radio FM PROLINK PIXELVIEW PLAYTV PRO/ΑΓΓΛΙΚΑ-ΚΑΛΑ/ΓΝΩΣΕΙΣ ΠΡΟΓΡ.-ΚΑΘΟΛΟΥ.
dimosfire
babeTUX
babeTUX
 
Δημοσιεύσεις: 141
Εγγραφή: 02 Φεβ 2009, 11:07
Τοποθεσία: ΠΑΤΡΑ
Εκτύπωση

Επόμενο

  • ΣΧΕΤΙΚΑ ΘΕΜΑΤΑ
    ΑΠΑΝΤΗΣΕΙΣ
    ΠΡΟΒΟΛΕΣ
    ΣΥΓΓΡΑΦΕΑΣ

Επιστροφή στο Οδηγοί - How to - Tutorials